/*--- Avanquest WebEasy Page Style ---*/


.cc59               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc60               { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc61               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	border          :   0.75pt solid #ffffff;
	}
div#e14             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e13             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             : 557.25pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e12             { /* Back to Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  24.75pt;
	top             : 555.75pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a12               { /* Back to Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e10             { /* Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   4.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a10               { /* Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e9              { /* The first small bike ( "... */
	background-color: #01545a;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 721.50pt;
	height          : 172.50pt;
	}
div#e8              { /* Small capacity buzzbikes... */
	position        : absolute;
	left            : 273.00pt;
	top             :   3.00pt;
	width           : 279.75pt;
	height          :  15.75pt;
	}
span#e7             { /* images/rovon_new015004.j... */
	background      : transparent url(images/rovon_new015004.jpg) no-repeat top left;
	position        : absolute;
	left            : 752.25pt;
	top             : 199.50pt;
	width           : 225.00pt;
	height          : 174.00pt;
	}
span#e6             { /* images/rovon_new015003.j... */
	background      : transparent url(images/rovon_new015003.jpg) no-repeat top left;
	position        : absolute;
	left            : 752.25pt;
	top             : 381.00pt;
	width           : 225.00pt;
	height          : 174.00pt;
	}
span#e5             { /* images/rovon_new015002.j... */
	background      : transparent url(images/rovon_new015002.jpg) no-repeat top left;
	position        : absolute;
	left            : 752.25pt;
	top             :  19.50pt;
	width           : 225.00pt;
	height          : 174.00pt;
	}
div#e4              { /* My decision to buy a 2-s... */
	background-color: #01545a;
	position        : absolute;
	left            : 156.75pt;
	top             : 199.50pt;
	width           : 590.25pt;
	height          : 174.00pt;
	}
div#e3              { /* For many years thereafte... */
	background-color: #01545a;
	position        : absolute;
	left            :  24.75pt;
	top             : 381.00pt;
	width           : 537.75pt;
	height          : 166.50pt;
	}
span#e2             { /* images/rovon_new015001.j... */
	background      : transparent url(images/rovon_new015001.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 199.50pt;
	width           : 128.25pt;
	height          : 175.50pt;
	}
div#e1              { /* Specifications\ \\ \TS 1... */
	background-color: #01545a;
	position        : absolute;
	left            : 567.00pt;
	top             : 380.25pt;
	width           : 178.50pt;
	height          : 165.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
